Karthik R
Administrator
nAnsys is not backward compatible. If you have created a file on the latest version, then you will not be able to open the WB files on a previous version. I'd recommend that you upgrade the other system to the latest version before opening the files. nIf you are unable to upgrade, please let us know which solver you are using and we may be able to suggest a possible workaround. In some cases (like with Fluent), you might be able to take the case and data files and run it on a standalone version. Again, this is not completely advisable if you are jumping several versions as certain options which are available on the later versions might not be there on the older ones. nThank you.nKarthik n